/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

a{
	text-decoration:none;
}
#centertext{
	margin-top: 5%;
	margin-bottom: 5%;
	margin-left: 15%;
	margin-right: 15%;
	text-align: justify;
}

#header {
	position: relative;
	margin: 0; padding: 0;
	height: 60px;
}
#nav{
	margin-left: 25%;
}

#nav ul {
   margin:0;
   list-style:none;
	font: bold 14px 'Trebuchet MS', Arial, Sans-serif;
	position: relative;
	display: inline-table;	
}

#nav ul ul {
display: none;
}

#nav ul li:hover > ul {
	display: block;
	color:#FFF;
	background-color: #f2f2f2;
		
}
#nav ul:after {
		content: ""; clear: both; display: block;
	}
#nav ul li {
	float: left;
	padding: 0;	
}

#nav ul ul {
	 border-radius: 0px; padding: 0;
	position: absolute; top: 100%;
}
#header ul ul li {
		float: none;
		position: relative;
		left:0px;
	}
#nav ul ul li a {
			color: #fff;
		}	
			ul ul li a:hover {
			}


#nav li {
   display:inline-table;
   margin:0; padding:0;
}
#nav a {
   float:none;
   margin:0;
   padding:0 0 0 0px;
}
#nav a span {
   float:none;
   display:block;
   padding:5px 45px 4px 6px;
   color:#7f7f7f;
}
/* Commented Backslash Hack hides rule from IE5-Mac \*/
#nav a span {float:none;}
/* End IE5-Mac hack */
#nav a:hover span {
	color:#FFF;
	background-color: #2c7bbf;
}
#lang{
  float: right;
  margin-right: 10%;
  margin-top: -10px;
  font: bold 16px 'Trebuchet MS', Arial, Sans-serif;  
}
#header h1#logo {
  margin: 0;
  padding: 0;
  font-family: 'Trebuchet MS',Arial,Sans-serif;
  font-variant: normal;
  left: 30px;
  font-weight: bolder;
  font-size-adjust: none;
  letter-spacing: -2px;
  position: absolute;
  font-style: normal;
  font-size: 2.1em;
  line-height: normal;
  font-stretch: normal;
  text-transform: none;
  top: 0;
}
#header h2#slogan {
  position: absolute;
  top:20px;
  left: 210px;
  color: #666666;
  text-indent: 0px;
  font-family: Tahoma,'trebuchet MS',Sans-serif;
  font-style: normal;
  font-variant: normal;
  font-weight: bold;
  font-size: 13px;
  line-height: normal;
}
.gray{
/*	color:#00a460*/
    color:#7f7f7f
}
.raf{
/*	color:#ffb700*/
    color:#2c7bbf
}
.bold{
	font-weight: bold;
}
.centered{
	margin-bottom: 15px;	
	text-align: center;
	padding: 20px;
}
.er{
	color: #ff0000;
}
.notinline p{
margin-top: 4px;
}

#main {
  background-color:#FFFFFF;
  font-family: 'Trebuchet MS',Arial,Sans-serif;
  padding: 0;
  margin-top: 30px;
  margin-left: 30px;
  margin-right: 30px;
/*  width: 50%;*/
/*  height:600px;*/
  min-height: 500px;

}
input.button {
  display: block;
  margin-top: 20px;
  margin-left: auto;
  margin-right: auto;
  padding : 6px 20px 6px 20px ;
  background: #627E8D ;
  font-family: Arial,Sans-serif;
  font-style: normal;
  font-variant: normal;
  font-weight: bold;
  font-size: 16px;
  line-height: normal;
  font-size-adjust: none;
  font-stretch: normal;
  color: #FFFFFF;
}

#footer {
  border-top: 5px solid #568eb6;
  margin: 0;
  padding: 0;
  clear: both;
  height: 50px;
  font-size: 12px;
}


label.Field{
text-align:left;
width:90px;
font-weight:bold;
float:left;
height: 18;
margin-bottom : 10px;
vertical-align: text-bottom;
}
label.Comment{
margin-top : 20px;	
margin-bottom: 40px;
}
label.er{
color:red;
}
select.Input{
float:left;
width :120px;
height :18px;
margin-bottom : 10px;
}
select.Small{
width :65px;
height :18px;
}
select.multi-input{
height:100px;	
margin-bottom : 10px;
}    
Input.Small{
margin: 5px;
width :50px;
height :18px;
margin-bottom : 10px;

}    

input.Input{
float:left;
margin-bottom : 10px;
width :100px;
height :18px;
}
input.Indata{
width :150p
height :18px;
margin-bottom : 10px;
vertical-align: top;
margin-left: 30px
}

input.radio{
margin-top: 10px;
}

.uniframe  {
	background-color: #f2f2f2;
	padding: 15px;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;	
}
.leftframe {
	float:left;
}

.inputframe {
	float:left;
	max-width:250px;
	max-height:250px;
	min-height: 160px;
	min-width: 250px;  /* Μόνοα για το quick fuel select το έβαλα. Δεν είναι μ.ονιμη λύση. */ 
	margin-right: 20px;
	margin-bottom: 20px;
	padding: 10px 10px 0px 10px ;
	border: 2px solid #e3e3e3;
	background-color: #f2f2f2;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;		
}
.inputframein{
	float:left;
	margin-right: 40%;
	margin-left: 40%;
	width: 200px;
	padding: 40px 40px 40px 40px ;
	border: 2px solid #e3e3e3;
	background-color: #f2f2f2;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;		
}
	
}
.inputframein.a{
	color: 
}
.inputframelarge{
	float:left;
	margin-right: 20%;
	margin-left: 20%;
	margin-bottom: 40px;
	width: 60%;
	padding:20px 40px 40px 40px;
	border: 2px solid #e3e3e3;
	background-color: #f2f2f2;
}
.roundcorners{
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;			
}
.hidden
{
 display:none;
}    
.unhidden
{
 display:block; 
}
.unhidden a span{
   display:block;
   padding:5px 15px 4px 6px;
   color:#7f7f7f;
}
.hiddenchart
{
 visibility:hidden;
}    
.unhiddenchart
{
 visibility: visible;
}    
.title{
	text-align: center;
	font-weight: bold;
	color: gray;		
}
#buffer{
 position :static;	
 /*background-color: #f2f2f2;*/
 height: 40px;
 line-height: 40px;
 width: 100%;
 margin-bottom: 10px;
 margin-top: 10px;
 	text-align:center;
	  font-family: 'Trebuchet MS',Arial,Sans-serif;
	  font-style: normal;
	  font-variant: normal;
	  color: #ffffff;	  
	  font-weight: bold;	  
	  font-size: 1.2em;
 }
 #buffer:hover{
	 color: #7f7f7f;
	 cursor:pointer;	  
 }
 .box_shadow {
  -webkit-box-shadow: inset 0px 0px 4px 0px #ffffff; /* Android 2.3+, iOS 4.0.2-4.2, Safari 3-4 */
          box-shadow: inset 0px 0px 4px 0px #ffffff; /* Chrome 6+, Firefox 4+, IE 9+, iOS 5+, Opera 10.50+ */
}
.box_gradient {
  color:#ffffff;
  background-color: #e8e8e8;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#e8e8e8), to(#999999)); /* Chrome, Safari 4+ */
  background-image: -webkit-linear-gradient(top, #e8e8e8 10%, #999999 100%); /* Chrome 10-25, iOS 5+, Safari 5.1+ */
  background-image:    -moz-linear-gradient(top, #e8e8e8 10%, #999999 100%); /* Firefox 3.6-15 */
  background-image:      -o-linear-gradient(top, #e8e8e8, #999999); /* Opera 11.10-12.00 */
  background-image:         linear-gradient(to bottom, #e8e8e8, #999999); /* Chrome 26, Firefox 16+, IE 10+, Opera 12.10+ */
}
 
table
{
/* 	background-color: #aaa;*/
	border: 2px solid #5b5b5b;
	background-color: #f3f3f3;
	margin-bottom: 10px	
}
table td,th {
	padding: 5px 5px 5px 0;
	margin-top: 20px;
	margin-bottom: 20px;
	vertical-align:middle;
	text-align:center;
	  font-family: 'Trebuchet MS',Arial,Sans-serif;
	  font-style: normal;
	  font-variant: normal;
	  color: #666666;	  
	  font-weight: bold;	  
	  font-size: 1em;
	  line-height: normal;
	  font-size-adjust: none;
	  font-stretch: normal;
}
table th{
	  font-style: italic;
}

#stat-table th {
	padding: 10px;
	text-align: center;
}

tbody {
 background-color: #ddd;
}
th, td{
	padding:1px 3px 2px 3px;
	border-style: solid;
	border-color: black;
	border-width: thin;		
}
th{
	min-width:30px;
	height:30px;	
}
tr{
	max-width:30px;
	height:30px;
}

div.inner{
	float:left;
	position: relative;
	max-width:1060px;
    overflow:scroll;	
}
div.outer{
	max-width:1140px;
    overflow:auto;	
}
div.right{
		display: block;
		position: relative;
	 	overflow:hidden;		 	
}
#msg{
	float: left;
	position: static;
}
#lock{
	float:left;
}
 
.fadein { 
	position:relative;float:left;
	width: 50%;  
	margin-left: 5%;
		
 }
.fadein img { 
	position:absolute;
	top:0px;
	vertical-align:middle;
 }
 .descriptive text{
	position:relative;float:left;
	margin-left: 20%;
	margin-right: 20%;	
	padding: 10px;
	vertical-align:middle;	 
 }
 .textframe {
	float:left;
	max-height:500px;
	min-height: 250px;
	margin-top: 50px;
	margin-bottom: 50px;
	vertical-align:middle;	 	
	padding: 10px 10px 10px 10px ;
	border: 2px solid #e3e3e3;
	background-color: #f2f2f2;
	font-family: Verdana,sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	font-size: 1em;
	line-height: normal;
	font-size-adjust: none;
	font-stretch: normal;
	color: #777777;	
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;		
}
#middletext{
	width: 50%;  
	margin-left: 25%;	
}
#lefttext{
	width: 20%;  
	margin-left: 5%;	
}


